#============================================================#
#-------------------------------------------------------------
# Настройки Кланов, Клан Лидеров
#-------------------------------------------------------------
# -------------------------------------------------------------
# Настройка цвета ника/титула КланЛидера                      -
# -------------------------------------------------------------
# Изменять цвет ника\титула Клан Лидеру?
# По умолчанию: False = Не изменять
ClanLeaderNameColorEnabled = False

# Опции:
# 1 - имя
# 2 - титул
ClanLeaderColored = 1

# Опредилить цвет ника/титула
# 00FF00 - зеленый
# Запомните: раскраска идет в RGB формате
ClanLeaderColor = 00FF00

# С какова уровня клана давать цвет ?
ClanLeaderColorAtClanLevel = 3

#---------------------------------------------------------------
# Настройка клановой екипировки	                               -
#---------------------------------------------------------------
# Использование: True - Запрет на использование включен
#                False - Запрет на использование выключен
# Щит замка могут одеть только члены клана которые владеют замком. По умолчянию True.
CastleShieldRestriction = True

# Щит кланхола могут одеть только члены клана которые владеют кланхолом. По умолчянию True.
ClanHallShieldRestriction = True

# Apella могут одевать толька члены клана с класом Baron или выше. По умолчянию True.
ApellaArmorsRestriction = True

# Oath армор могут одевать толька члены клана. По умолчянию True.
OathArmorsRestriction = True

# Корону замка может одеть толька владелец замка. По умолчянию True.
CastleLordsCrownRestriction = True

# Серклет замка могут одеть только членами клана которые владеют замком. По умолчянию True.
CastleCircletsRestriction = True

#-------------------------------------------------------------
# Настройки клана. 
#-------------------------------------------------------------
# Количество дней ожидания для вступления в другой клан. (в сутках)
DaysBeforeJoinAClan = 1

#  Количество дней ожидания для создания нового Клана (в сутках)
DaysBeforeCreateAClan = 10

# Количество дней штрафа после исключения из Клана.(в сутках)
DaysToPassToDissolveAClan = 7

# Количество дней ожидания для вступления в новый альянс, после выхода из старого (в сутках)
DaysBeforeJoinAllyWhenLeaved = 1

# Количество дней ожидания для вступления в новый альянс, после исключения из старого.
DaysBeforeJoinAllyWhenDismissed = 1

# Количество дней ожидания для принятия нового клана в альянс после исключения какого либо клана.
DaysBeforeAcceptNewClanWhenDismissed = 1

# Количество дней ожидания для создания нового альянса после роспуска старого.
DaysBeforeCreateNewAllyWhenDissolved = 10

# Максимальное число кланов в альянсе.
AltMaxNumOfClansInAlly = 3

# Кол-во необходимых членов клана для начала войны с другим кланом.
AltClanMembersForWar = 15

# Если человек создал на том же акк чара, будет ли он newbie(для бафа ну и т д).
AltNewCharAlwaysIsNewbie = True

# Могут ли все пользователи забирать из клан депозита. Если False - только КЛ, если True - все.
AltMembersCanWithdrawFromClanWH = False

# Удалять ли короны после смены лидера замка?
# По умолчанию: True = Удалять
RemoveCastleCirclets = True